/*   
Theme Name: Newmarket on Fergus  Parish - A Sanctus Child Theme
Theme URI: http://www.parishwebsites.ie
Description: Use this theme to start your Sanctus Child Theme development.
Author: Mariusz Zawistowicz
Author URI: http://www.actonweb.com/
Template: sanctus
Version: 0.1
Tags: sanctus
*/

/* Reset browser defaults */
@import url('../sanctus/library/css/default.css');
@import url('../sanctus/../sanctus/_sanctus/css/default-custom.css');

/* Apply basic typography styles */
@import url('../sanctus/library/css/handheld.css');

/* Apply a basic layout */
@import url('../sanctus/style.css');


/******************************************************************
GENERAL STYLES
******************************************************************/

h1 , .h1   { color:#A11B1D; }
h2 , .h2   {
	color:#B71D1F;
}
h3 , .h3  {
	color:#A11B1D;
}
h4 , .h4  { color:#b6772c; }
h5 , .h5  { color:#A11B1D; }
h6 , .h6  { color:#b6772c; }
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a, h6 a, .h6 a  { color:#e29335; }
body { 
	background: #2a0b07 top center repeat-x url("images/bg.jpg")!important;
}

.edit a{ background:#6999b8;  padding:5px; text-align:center;}
img{ border:none;}
#main-container{ 
	background:none;	
	}

#container{ background:#none;
	-webkit-box-shadow: 0 0px 0px 0px #888;
	   -moz-box-shadow: 0 0px 0px 0px #888;
	        box-shadow: 0 0px 0px 0px #888;
			padding:0px!important; 
			margin:0px!important; }

/******************************************************************
MAS TIMES TABLE
******************************************************************/

.masstime-table{ display:block; width:550px;  clear:both;
	-webkit-box-shadow: 0 8px 6px -6px #888;
	   -moz-box-shadow: 0 8px 6px -6px #888;
	        box-shadow: 0 8px 6px -6px #888;
margin-bottom:20px;
}
.mtitle {
    background: none repeat scroll 0 0 #6999b8;
    color: #ffffff;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
}

.msuncol,
.msatcol,
.mholcol,
.mmon-fricol,
.msun,
.msat,
.mmon-fri,
.mhol{
	float:left;
	text-align:center;
	padding-left:0px;
	font-size:12px;
}
.mmon-fricol,
.msatcol,
.msat,
.mmon-fri,
.mholcol{
	margin-left:2px;
}
.mmon-fricol,
.mmon-fri{
	width:340px;
	margin-right:0px;
}
.msuncol,
.msatcol,
.mholcol,
.msun,
.msat,
.mhol{
	width:68px;
}
.mhol{
	background:#b12e23;
	color:#FFF;
	margin-left:2px;
}
.msun{
	background:#6999b8;
	color:#FFF;
}
.msat{
	background:#6999b8;
	color:#FFF;
}
.mmon-fri{
	background:#b12e23;
	color:#FFF;
}

.satDayLabel,
.dayLabel,
.daycell{
	margin-top:1px;
	height:27px;
	line-height:27px;
	background:#FFFFFF;
}
.dayLabel{
	background:#A08F77;
}
.satDayLabel{
	background:#A08F77;
}

.mmoncol,
.mdaycol{
	float:left;
	width:66px;
}
.mmoncol{
	width:72px;
}
.mdaycol{
	margin-left:1px;
}




/******************************************************************
LINK STYLES
******************************************************************/

a, a:visited {
	color: #b02d23;
	text-decoration: none;
}
a:hover { color: #b02d23; text-decoration: none; }
a:active { color: #b02d23; }
a:link {-webkit-tap-highlight-color: #b02d23; }


/* read more links */


.read-more{  background: #e29335; color:#FFF!important; }
.read-more:hover{ background:#c22a07; }
.read-more-mark{ color:#FFF!important; background:#c22a07; }

.box-read-more{ background: #e29335; color:#FFF!important; margin:4px 0 0 0;  }
.box-read-more:hover{ background:#c22a07; color:#FFF!important; }
.box-read-more .read-more-mark{ background:#c22a07; color:#FFF!important; }

.box-read-more-menu{ background: #e29335;  color:#FFF!important; }
.box-read-more-menu:hover{ background:#c22a07; color:#FFF!important; }

footer .box-read-more{   border-bottom:1px #496a86 solid;  color:#fff!important; }
footer .box-read-more:hover{ background:#c22a07; color:#FFF!important; }
footer .read-more-mark{  color:#FFF!important; background:#c22a07!important;  }



/******************************************************************
HEADER STYLES
******************************************************************/

header.main{ background: none;}

header.main .logo-link-img{ display:block; width:960px; height:87px; position:absolute; top:0px; left:0px;  }


/* Banner Control Nav */
.flex-control-paging li a {
	background-color: #E3D2B8!important;
}
.flex-control-paging li a:hover { background: #B02D23!important;  }
.flex-control-paging li a.flex-active {  background: #B02D23!important;   }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}


/* reflection */
header.main #reflection .reflection-title{
	color:#f4b569;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7F110E;
}
header.main #reflection .reflection-content{}
header.main #reflection .post-title{
	color:#CCC;
}
header.main #reflection .post-content { width:360px;  }
header.main #reflection .post-content p{
	color:#CCC;
	padding:10px 0px 0px 0px;
	font-size:15px;
}




/* main navigation */
nav{ display:block; position:absolute; width:960px; height:34px;top:89px; left:0px; z-index:600;
	background: none; /* for non-css3 browsers */
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:			33px; /* match top ul list item height */
}
/*** MENU SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	2px;
	margin-left:5px;
}
.sf-menu a {
	padding: 		9px 15px 10px 15px;
	text-decoration:none;
	font-size:13px!important;
	text-transform:uppercase;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:		#fff;
}
.sf-menu li ul{ 
   -moz-box-shadow:1px 2px 2px #192134;
   -webkit-box-shadow:1px 2px 2px  #192134;
   box-shadow:1px 2px 2px  #192134;

}
.sf-menu li li {
	background:		#b7782d;
}

.sf-menu li li a{
	text-transform: none!important;
	font-size:13px!important;
	padding: 		9px 1em;
}
.sf-menu li li li {
	background:		#b7782d;
	
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.current_page_item {
	background:		 #b7782d top center repeat-x url("../images/menu_on.jpg");
	outline:		0;
	color:			#fff;
}

.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li  li a:focus, .sf-menu li  li a:hover, .sf-menu li  li a:active {
	outline:		0;
	background-color: #af2d22;
}
/******************************************************************
CONTENT STYLES
******************************************************************/
.back-link { color:#FFF; background:#e29335; left:0px;}
.back-link:hover{ background:#c22a07; color:#FFF;}


.back-deathnotices{ color:#709CB8; display:block; position:relative; font-size:12px;  width:130px; padding:5px; text-align:left;  text-transform:none!important; }
.back-deathnotices:hover{ background:#ebdec6; color:#FFF;}

/* welcome section */
.welcome-box{ background:#b5762b; 
background-image: linear-gradient(bottom, #b5762b 38%, #d1a251 85%);
	background-image: -o-linear-gradient(bottom, #b5762b 38%, #d1a251 85%);
	background-image: -moz-linear-gradient(bottom, #b5762b 38%, #d1a251 85%);
	background-image: -webkit-linear-gradient(bottom, #b5762b 38%,  #d1a251 85%);
	background-image: -ms-linear-gradient(bottom, #f4b569 38%,  #d1a251 85%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.38, #f4b569),
		color-stop(0.85, #f4b569),
	);
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#d1a251',EndColorStr='#d1a251'); 
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr='#d1a251',EndColorStr='#d1a251')";
}
.welcome-box .post-title{ width:100%!important;}
.welcome-box .post-content p{ color:#fff; font-size:15px; line-height:25px; width:520px;}
.welcome-box h1{
	color:#A11B1D;
	font-size:24px;
}

/* mass time section */
.masstimes-box{
	background:#e0ceac;
}

.masstimes-box .masstime-header h2 {
    color: #A11B1D;
}


/* Home Page Mass Times Tabs */
/* --- tabs --- */
.masstimes-content  .tab_style{ /* display:none!important; */ }
.masstimes-content { padding-top:20px!important;}
.masstimes-content  ul.tabs li {
	background: #ebdec6;
}
.masstimes-content  ul.tabs li a {
	color:#7D3F1E;
	background-color:#d7be8f;
}
.masstimes-content  ul.tabs li a:hover {
	background: #ebdec6;
	color:#7D3F1E;
}
html .masstimes-content  ul.tabs li.active, html .masstimes-content  ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #ebdec6;
}
html  .masstimes-content  ul.tabs li.active a,html .masstimes-content  ul.tabs li.active a:hover {
	color:#A11B1D!important;
	background:none;
	}
	
.masstimes-content  .tab_container {
	background: #ebdec6;
}
.clear-masstimes{ background: #ebdec6;}
.clear-masstimes-inside{ }


/* Mass  Times Tables */

.wp-table-reloaded{}
.wp-table-reloaded thead tr th{ background:#6999b8; border:1px #f0e1bf solid; color:#FFF!important;}

.wp-table-reloaded tbody tr.even{ background:#ebdec6;} 
.wp-table-reloaded tbody tr.odd{ background:#ebdec6;}

.wp-table-reloaded tbody tr.even td { background:#ebdec6; border:1px #f0e1bf solid;} 
.wp-table-reloaded tbody tr.odd td{ background:#ebdec6; border:1px #f0e1bf solid;}


/* Post / Notices */

.notices-section{ background:#FFF; margin-left:0px; padding:20px 0px 30px 30px;}
.post-box{
	background:#f6f2ea;
	}
.notices-section .post-content{ width:540px!important; margin:0px!important;}
#content-section{ background:#FFF; padding:20px 20px 20px 20px; width:570px; margin-left:0px;}
.post-title{ display:block; width:570px; margin:0px auto; }
.post-content{ display:block; width:570px; margin:0px auto;  }	

/* Content Similar/Like Accordion Styles - no accordion just bar links */	
.like-accordion-content  a{  background:#f6f2ea; }

/* Content Accordion Styles */
.accordion-content  h3{
	background:#faf6ee;
}
/* styles when accordion for blocks active */
.accordion-content  .ui-state-default { background:#ebdec6 520px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-on.png"); }
.accordion-content  .ui-state-active {
	color:#FFF;
	background-color: #b02d23;
	background-image: url(../sanctus/_sanctus/images/accordion-arrow-off.png);
	background-repeat: no-repeat;
	background-position: 520px 13px;
}
.accordion-content h3 { border-bottom:1px #FFF solid; }
.accordion-content  a { color:#2E4354;  }
.accordion-content  .ui-state-active a { color:#fff;  }
.accordion-content .post-box{
	background:#e0ceac;
	 border-bottom:1px #FFF solid; 
	width:530px;
	}
	
/* Tabs - Deaths / Baptisms / Marriages */
.dmb-tabs{  background:#faf6ee; }
.dmb-tabs .content-tabs{ background:#a5947d; color: #fff;width:170px;}
.dmb-tabs .on{ background:#6999b8; color: #FFF; }


.dmb-tabs-2{ display:block; width: 570px; height:50px; background:#ebdec6; padding:10px 0px; position:relative;  font-size:15px!important; }
.dmb-tabs-2 .content-tabs{ display:block; width:262px; height:24px;  float:left; padding:6px 0 0 0; background:#a5947d; color: #fff;text-align:center; margin-left:15px;}
.dmb-tabs-2 .on{ background:#6999b8; color: #FFF; }

/* Events Content Page */
#current-events li{  background:#ebdec6 10px 10px no-repeat url("../sanctus/_sanctus/images/calendar.png");}

#em-wrapper .page-numbers{ background:#e2d4c7; border:1px #f0e1bf solid;}
#em-wrapper .page-numbers:hover{ background:#6999b8; color: #FFF;}
#em-wrapper .current{ background:#6999b8; color: #FFF;  } 


/* Groups */
/* --- tabs --- */
ul.tabs li {
	background: #e2d4c7;
}
ul.tabs li a {
	color:#b12e23;
}
ul.tabs li a:hover {
	color:#ffffff;
	background-color: #d4a25c;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #d4a25c;
}
html ul.tabs li.active a,html ul.tabs li.active a:hover {
	color:#b12e23!important;
	}
	
.tab_container {
	background: #e2d4c7;
}



/******************************************************************
SIDEBAR STYLES
******************************************************************/

.aright h3{ margin-top:15px;}
.content-aside{
-moz-box-shadow: 0 5px 5px #30110e;
-webkit-box-shadow: 0 5px 5px #30110e;
box-shadow: 0 5px 5px #30110e;}
/* General for sidebar blocks */
.map-sidebar .content-aside{
-moz-box-shadow: 0 0px 0px #30110e!important;
-webkit-box-shadow: 0 0px 0px #30110e!important;
box-shadow: 0 0px 0px #30110e!important;}
.sidewidget #searchform{
	background:#f0e1bf;
	margin-bottom:15px;
}
.sidewidget #searchform .screen-reader-text{
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #9b1f02;
} 
.sidewidget #searchform #s{  background:#fff; border:1px solid #dedabe;}
.sidewidget #searchform #searchsubmit{
	background:#9b1f02;
	color: #fff;
}

.sidewidget  h3{
	background:#ebdec6;
	border-bottom:1px #d4a25c solid;
}
/* styles when accordion for blocks active */
.sidewidget .ui-state-default { background:#ebdec6 280px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-on.png"); }
.sidewidget .ui-state-active { background:#ebdec6 280px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-off.png"); }

/* end -> styles when accordion for blocks active */


.sidewidget .header-aside, .map-sidebar  .header-aside{ font-family:Georgia, "Times New Roman", Times, serif; background-color:#ebdec6; color:#9e2519!important; }
.sidewidget .content-aside, .map-sidebar  .content-aside{
	display:block;
	position:relative;
	width:270px;
	background-color:#ebdec6;
	padding:15px 30px 20px 25px;
	margin-bottom:15px;
}
.sidewidget .content-aside p, .map-sidebar   .content-aside p{ padding:0px 0px 5px 0px;}
.sidewidget .side-links, .map-sidebar .side-links { border-top:1px #fff dotted;}
.sidewidget .side-links li, .map-sidebar  .side-links li{ margin-bottom:0px!important; }
.sidewidget .side-links li a, .map-sidebar .side-links li a	{ display:block; width:255px; position:relative; padding:5px 0px 5px 15px; border-bottom:1px #fff dotted; cursor:pointer; color:#9e2519; }
.sidewidget .side-links li.current_page_item a, .sidewidget .side-links li.current_page_item a:hover{ color:#9e2519; background:#d8c3af; }
.sidewidget .side-links li a:hover{ background-color:#d8c3af; }



/* Subpages box */
.sidewidget  h3.sidebar-menu-header{
	background-color:#a2241d;
	color: #FFF;
}
.sidewidget .sidebar-menu-content{
	background-color:#771303;
}
.sidewidget .sidebar-menu-content .side-links{ border-top:1px #b5261f dotted; }
.sidewidget .sidebar-menu-content .side-links li a{
	color:#FFF!important;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #b5261f;
}

.sidewidget .side-links li a, .map-sidebar .side-links li a {
    background: url("../sanctus/_sanctus/images/arrow-white.png") no-repeat scroll 5px 12px transparent;
    border-bottom: 1px dotted #fff;
    cursor: pointer;
    display: block;
    padding: 5px 0 5px 15px;
    position: relative;
    width: 255px;
}
.sidewidget .sidebar-menu-content .side-links li.current_page_item a, .sidewidget .sidebar-menu-content .side-links li.current_page_item a:hover{
	color:#FFF;
	background-color: #b97c30;
	
}
.sidewidget .sidebar-menu-content .side-links li.current_page_item ul li a{ background-color: #b97c30;  color:#FFF;  }
.sidewidget .sidebar-menu-content .side-links li a:hover{
	background-color:#b97c30!important;
	color:#FFF;
}


.sidewidget .sidebar-menu-content .side-links li ul { margin-left:15px!important; padding-left:0px!important;}
.sidewidget .sidebar-menu-content .side-links li ul li{ margin-left:0px!important; padding-left:0px!important;}
.sidewidget .sidebar-menu-content .side-links li.current_page_item ul li a{ background: #914d10 15px 12px  no-repeat url("../sanctus/_sanctus/images/arrow-white.png")!important;   }
.sidewidget .sidebar-menu-content .side-links li a:hover,.sidewidget .sidebar-menu-content .side-links li.current_page_item ul li a:hover{
	background-color:#b97c30!important;
	color:#FFF;
}
.sidewidget .sidebar-menu-content .side-links li.current_page_item ul li.current_page_item a{ background: #3f556c  15px 12px  no-repeat url("../sanctus/_sanctus/images/arrow-white.png")!important;  color:#FFF;  }



/* Featured Contacts Widget/Plugin */
.sidewidget  h3.sidebar-contacts-widget-header{
	background-color:#ebdec6;
	color: #900;
}
.sidewidget .sidebar-contacts-widget-content{ background-color:#ebdec6; }
.sidewidget .sidebar-contacts-widget-content .side-links li a{
	border-bottom:1px #d4a25c dotted;
	color:#314A64;
}
.sidewidget .sidebar-contacts-widget-content .side-links li.current_page_item a, .sidewidget .sidebar-contacts-widget-content .side-links li.current_page_item a:hover{
	color: #633;
	background-color: #e8ca84;
}
.sidewidget .sidebar-contacts-widget-content .side-links li a:hover{
	color:#ebdec6;
	background-color: #b02d23;
}

.sidewidget .feature-contacts li{   border-bottom:1px #d4a25c dotted;  background: none; padding-left:10px; width:260px; }

/* Events */

.sidewidget .events-list li{ border-bottom:1px #CCC dotted; color:#534e4a;}
.sidewidget .events-list li a{  color:#9e2519;}
.sidewidget .events-list li a:hover{  color:#9e2519;}
.sidewidget .events-list li small{ color:#534e4a;}

.sidewidget .events-calendar .em-calendar tbody tr td{ background:#9a9189; border:1px solid #ebdec6; }
.sidewidget .events-calendar .em-calendar tbody tr.days-names td{ background:#9a9189; color:#fff;}
.sidewidget .events-calendar .em-calendar tbody tr td.eventful{ background:#6999b8;}
.sidewidget .events-calendar .em-calendar tbody tr td.eventful a{  color:#FFF;}
.sidewidget .events-calendar .em-calendar tbody tr td.eventless-today{ background:#6c645d;}



/* Quick Links Widget  and News & Publications */     
.sidewidget .quick-links-widget-content ul{ border-top:1px #fff dotted;}
.sidewidget .quick-links-widget-content ul li a{  color:#9e2519;}
.sidewidget .quick-links-widget-content li.current_page_item a,.sidewidget .quick-links-widget-content  li.current_page_item a:hover{ color:#9e2519; background:#d8c3af; }
.sidewidget .quick-links-widget-content li a:hover{ color:#9e2519; background:#d8c3af;}
       

/* MAP SIDEBAR */
h2.map {
	color:#9e2519;
}
small.map{border-bottom: #999 dotted 1px;}


#locations{ background:#ebdec6; padding:20px 0px; margin-top:0px!important;}
#locations h2,
#locations small{ margin-left:20px; width:280px!important;} 

.newsletter-box{ display:block; position:relative; width:325px; height:126px; background:0px 0px no-repeat url("images/newsletter_box.jpg"); margin-bottom:15px;}
.newsletter-box span{
	display:block;
	font-size:21px;
	color:#f3b651;
	position:absolute;
	top:45px;
	left:120px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.newsletter-box .b1{
	display:block;
	font-size:12px;
	color:#ebdec6;
	position:absolute;
	padding:5px;
	bottom:20px;
	left:120px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #4e1b51;
}
.newsletter-box .b2{
	display:block;
	font-size:12px;
	color:#ebdec6;
	background:#4e1b51;
	position:absolute;
	padding:5px;
	bottom:20px;
	left:220px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.newsletter-box .b1:hover, .newsletter-box .b2:hover{ background:#496C80; 
	-webkit-box-shadow: 0 0px 3px 1px #293F4D;
	   -moz-box-shadow: 0 0px 3px 1px #293F4D;
	        box-shadow: 0 0px 3px 1px #293F4D; }

/* FR PADDY STYLES */
.frp-excerpt{ display:none;  color:#74234C; }
.frp-excerpt p{margin-top:5px; display:block;} 
.fp_header_aside{ background:#74234C!important; color: #FFF;}
.fp_content_aside{ background:#CB9CAC!important; position:relative; height:140px;  }
.fp_twitter{ display:block; position:absolute; top:130px; left:20px; width:120px; height:39px; background:  bottom left no-repeat url("../sanctus/_sanctus/images/fp_twitter.jpg");}
.fp_top{ display:block; width:100%; clear:both; height:70px;}
.fp_top h4{ font-size:15px; margin-top:0px; padding-bottom:0px;}
.fp_top h4 a{ color:#2F1B00!important; }
.fp_top h4 a:hover{}
.fp_top small{ }
.fp_image{ border:1px #FFF solid; float:left; margin-right:20px;}
.tf_bottom{ display:block; width:100%; clear:both;}
.tf_bottom .box-read-more{ float:left;  background:#74234C!important; color:#FFF!important; font-size:12px; width:130px!important; padding:6px 0px 5px 0px;}
.tf_bottom .box-read-more:hover{  background:#B12C03!important; }
.tf_bottom .read-more-mark{ background:#B12C03!important;padding:5px 0px;}
.tf_bottom .reverse{ color:#FFF!important; background:#B12C03!important; margin-left:10px;}
.tf_bottom .reverse:hover{  background:#74234C!important; }
.tf_bottom .reverse-mark{background:#74234C!important;}


/******************************************************************
WEB CAM WIDGET BOX
******************************************************************/

.webcam-box{
	display:block; 
	width:325px;
	height:166px;
	background:#e2d4c7 0px 0px no-repeat url("images/webcam.jpg")!important;
	margin:0px auto 30px auto;
	-webkit-box-shadow: 0 8px 6px -6px #888;
	   -moz-box-shadow: 0 8px 6px -6px #888;
	        box-shadow: 0 8px 6px -6px #888;
	}

/******************************************************************
FOOTER STYLES
******************************************************************/
.full-footer{ display:block; width:100%; background:#7f1c17 left bottom repeat-x url("images/footer_bg.jpg")!important; }
footer{ display:block; width:960px; margin:0px auto;  background:#7f1c17; color:#fff;}

footer .content-aside{
-moz-box-shadow: none;
-webkit-box-shadow: none;
box-shadow: none;
}
/* footer widgets */
footer .footer-widgets  h3{  border-bottom:1px #BA0000 dotted; color:#f9ac50; margin-bottom:15px;}
footer .footer-widgets .side-links li a{ color:#EBE4D5; }
footer .footer-widgets .side-links li a:hover{   color:#fff; }

/* Events */

footer .events-list li{  color:#EBE4D5;}
footer .events-list li a{  color:#EBE4D5;}
footer .events-list li a:hover{  color:#fff;}
footer .events-list li small{  color:#EBE4D5;}

footer .events-calendar thead tr td a{ color:#EBE4D5;}
footer .events-calendar .em-calendar tbody tr td{ background:#640f12; border:1px solid #496a86; color:#EBE4D5;}
footer .events-calendar .em-calendar tbody tr td.eventless-post,footer .events-calendar .em-calendar tbody tr td.eventless-pre{ background:#640f12;}
footer .events-calendar .em-calendar tbody tr.days-names td{ background:#640f12; color:#FFF;}
footer .events-calendar .em-calendar tbody tr td.eventful, footer .events-calendar .em-calendar tbody tr td.eventful-pre{ background:#81bbe2;}
footer .events-calendar .em-calendar tbody tr td a{  color:#FFF;}

/* Quick Links Widget and News & Publications - Footer */    
footer .footer-widgets .quick-links-widget-content ul li a{  color:#EBE4D5; }
footer .footer-widgets .quick-links-widget-content li.current a,footer .footer-widgets .quick-links-widget-content  li.current a:hover{ color:#fff;}
footer .footer-widgets .quick-links-widget-content li a:hover{ color:#fff; }


footer .footer-widgets .feature-contacts li{  border-bottom:1px #496a86 solid; }

/* end footer widgets */

footer #menu-footer-menu{ display:block; width:945px; background:#640f12; padding:15px 0px 10px 15px; height:20px; margin-bottom:1px; }
footer #menu-footer-menu li{ display:inline;}
footer #menu-footer-menu li a{ float:left; display:block; padding:0px 15px 0px 15px; line-height: normal; color:#FFF; text-decoration:none;  }

footer .footer-copy{
	display:block;
	position:relative;
	width:930px;
	background:#640f12;
	padding:15px 0px 15px 30px;
	font-size:12px;
	color:#b54c47;
}
footer .footer-copy a{
	color:#b54c47;
	font-size:12px;
}
footer .footer-copy .design{ display:block; position:absolute; top:35px; left:30px; width:400px;}

footer .footer-widgets .quick-links-widget-content ul li a {
    background: url("../sanctus/_sanctus/images/arrow-white.png") no-repeat scroll 0 12px transparent;
    color: #FCFBF3;
    display: block;
    padding: 5px 0 5px 10px;
    position: relative;
    width: 260px;
}

footer .footer-widgets .side-links li a {
    background: url("../sanctus/_sanctus/images/arrow-white.png") no-repeat scroll 0 12px transparent;
    color: #FCFBF3;
    display: block;
    padding: 5px 0 5px 10px;
    position: relative;
    width: 260px;
}

footer .box-read-more {
	color: #FFFFFF !important;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BA0000;
}